<html>
    <body>
        <h2>Meus cursos:</h2>

        <img src="img/logo.png" style=width:180; height:85px; />
        
        <p>
            <a href="autor.html">autor</a>
        </p>
        
        <ul>
            <li>Curso avançado de Git</li>
            <li>Curso avançado de HTML</li>
            <li>Curso avançado de CSS</li>
        </ul>

    </body>
</html>